@charset 'utf-8';

/*
top
*/
/*top-mv*/
.top-mv {
	background: url("../images/top/top_mv.jpg") center / cover no-repeat;
	padding: 20rem 0 17rem;
/*	padding: 28.5rem 0;*/
	color: #fff;
	text-align: center;
	margin-bottom: 28rem;
/*	*/
	position: relative;
}
.top-mv-text01 {
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: 10px;
}
.top-mv-h1 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 5.6rem;
	font-weight: 900;
	margin-bottom: 3rem;
	line-height: 1;
}
.top-mv-h1-box {
	color: #005875;
	background-color: #fff;
/*	background-color: rgba(255, 255, 255, 0.1);*/
/*	border: 0.71px solid #fff;*/
	width: 100%;
/*	max-width: 33.75rem;*/
	max-width: 26.8rem;
	padding: 14px;
	text-align: center;
}
.top-mv-h1-x {
	font-size: 4rem;
	font-weight: 800;
	margin: 0 14px;
}
.top-mv-float {
	background: linear-gradient(to left, #004275, #005875);
	padding: 3.5rem 15px;
	position: absolute;
	bottom: -30rem;
/*	bottom: -14rem;*/
	left: 0;
	right: 0;
	width: calc(100% - 30px);
	margin: 0 15px;
}
.top-mv-text02, .top-mv-text03, .top-mv-text04 {
	font-size: 16px;
	letter-spacing: 0.1em;
}
.top-mv-text02 {
	margin-bottom: 20px;
}
.top-mv-text03 {
	margin-bottom: 3px;
}
.top-mv-text03-item {
	font-weight: 600;
	padding: 9px;
	background-color: #0C1418;
/*	background-color: rgba(17, 32, 41, 0.7);*/
	width: fit-content;
	margin: 0 auto;
	letter-spacing: 0.1em;
}
.top-mv-text03-item + .top-mv-text03-item {
	margin-top: 11px;
}
.top-mv-text04 .underline {
	font-size: 2.4rem;
}
@media (min-width:400px){
	
}
@media (min-width:576px){
	.top-mv {
		
	}
	.top-mv-float {
		bottom: -22rem;
	}
}
@media (min-width:768px){
	.top-mv {
		padding-bottom: 23.5rem;
		margin-bottom: 18rem;
	}
	.top-mv-float {
		bottom: -14rem;
	}
}
@media (min-width:992px){
	.top-mv {
		padding: 27rem 0 23.5rem;
	}
	.top-mv-h1 {
		flex-direction: row;
	}
	.top-mv-float {
		bottom: -7rem;
		width: 100%;
		max-width: 91.5rem;
		margin: 0 auto;
	}
	.top-mv-text03 {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.top-mv-text03-item {
		margin: 0;
	}
	.top-mv-text03-item + .top-mv-text03-item {
		margin: 0 0 0 11px;
	}
}

/*top-about*/
.top-about {
	background: url("../images/top/top_about_bg.png") top 7rem left 0 / contain no-repeat;
}
.top-about-text {
	margin-bottom: 4rem;
}
.top-about-figure img {
	max-width: 58rem;
}
.top-about .common-btn {
	max-width: 22rem;
}
@media (min-width:992px){
	.top-about-content {
		display: flex;
	}
	.top-about-text {
		max-width: 59rem;
		margin: 0 2.4rem 0 0;
	}
}

/*top-business*/
.top-business {
	background: url("../images/top/top_business_bg.png"), url("../images/top/top_business_circle.png");
	background-position: top 57% right 0, bottom 27% center;
	background-size: 100%, 100%;
	background-repeat: no-repeat;
}
.top-business01 {
	display: grid;
	grid-template-columns: 1fr;
	gap: 2.4rem;
}
.top-business01-item {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 16px;
	text-align: center;
}
.top-business01-item-inner {
	border: 1px solid rgba(255, 255, 255, 0.5);
	padding: 10rem 3rem;
}
.top-business01-item01 {
	background-image: url("../images/top/top_business01.jpg");
}
.top-business01-item02 {background-image: url("../images/top/top_business02.jpg");}
.top-business01-item03 {background-image: url("../images/top/top_business03.jpg");}
.top-business01-item04 {background-image: url("../images/top/top_business04.jpg");}
.top-business01-item05 {background-image: url("../images/top/top_business05.jpg");}
.top-business01-item06 {background-image: url("../images/top/top_business06.jpg");}
.top-business01-item07 {background-image: url("../images/top/top_business07.jpg");}
.top-business01-item-text {
	color: #fff;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.2);
	padding: 0 18px 3px;
	width: fit-content;
	margin: 0 auto;
}
.top-business01-item-text .en {
	font-family: "Outfit", "Noto Sans JP", sans-serif;
	font-size: 2rem;
	font-weight: 600;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.7);
	display: block;
}
.top-business01-item-text .jp {
	font-size: 12px;
	font-weight: 600;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.7);
	display: block;
	margin-top: -5px;
}
.top-business02, .top-business03 {
	padding: 2.4rem;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.4);
	box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.25);
	border-radius: 4px;
}
.top-business02 {
	margin-bottom: 4rem;
}
.top-business02-content {
	color: #005875;
	display: grid;
	grid-template-columns: 1fr;
	gap: 8px;
}
.top-business02-box {
	background-color: #fff;
	padding: 8px;
}
.top-business02-text {
	font-size: 16px;
	font-weight: 600;
	height: 7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.top-business02-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2px;
	font-weight: 500;
}
.top-business02-list li {
	background-color: rgba(0, 88, 117, 0.05);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px;
}
/*
.top-business02-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 8px;
}
.top-business02-item {
	background-color: #fff;
	position: relative;
	text-align: center;
	border-radius: 4px;
	color: #005875;
	font-size: 16px;
	font-weight: 500;
	padding: 2.1rem 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.top-business02-number {
	position: absolute;
	right: 0;
	bottom: 0;
	font-family: "Outfit", "Noto Sans JP", sans-serif;
	font-size: 6.4rem;
	font-weight: 500;
	line-height: 1;
	color: rgba(216, 216, 216, 0.2);
}
.top-business02-img img {
	max-width: 5.6rem;
}
.top-business02-name {
	margin-top: 0!important;
	z-index: 10;
}
*/
.top-business03-list {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.top-business03-item {
	color: #005875;
	background-color: #fff;
	text-align: center;
	border-radius: 100%;
	width: calc(50% - 12px);
	padding: 10px;
	box-shadow: 0 0 2.8rem 0 rgba(0, 88, 117, 0.5);
	margin: 0 10px 10px;
}
.top-business03-item-inner {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
}
.top-business03-item-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.top-business03-item:nth-child(2n) {
	margin-right: 0;
}
.top-business03-item:nth-child(2n+1) {
	margin-left: 0;
}
.top-business03-item07 {
	margin: 0 10px!important;
}
.top-business03-item img {
	max-width: 4.8rem;
}
.top-business03-name {
	color: #005875;
	font-size: 16px;
	font-weight: 500;
	margin-top: 8px;
}
@media (min-width:576px){
	.top-business {
		background-position: top 65% right 0, bottom 17% center;
	}
	.top-business03-item {
		width: calc(33.3333% - 40px/3);
	}
	.top-business03-item:nth-child(2n) {
		margin-right: 10px;
	}
	.top-business03-item:nth-child(2n+1) {
		margin-left: 10px;
	}
	.top-business03-item:nth-child(3n) {
		margin-right: 0;
	}
	.top-business03-item:nth-child(3n+1) {
		margin-left: 0;
	}
}
@media (min-width:768px){
	.top-business {
		background-position: top 52% right 0, bottom 29% center;
		background-size: 70%, 70%;
	}
	.top-business01 {
		grid-template-columns: 1fr 1fr;
	}
	.top-business01-item01 {
		grid-column: 1 / span 2;
	}
	.top-business01-item01 .top-business01-item-inner {
		padding: 11.3rem 3rem;
	}
	.top-business02-content {
		grid-template-columns: 1fr 1fr;
	}
/*
	.top-business02-list {
		grid-template-columns: 1fr 1fr 1fr;
	}
*/
	.top-business03-item img {
		max-width: 6rem;
	}
/*	.top-business03-item + .top-business03-item {*/
/*		margin-left: 2.4rem;*/
/*		margin-left: 8px;*/
/*	}*/
/*
	.top-business03-item01, .top-business03-item02, .top-business03-item03 {
		width: calc(33.33333% - 6px);
	}
	.top-business03-item04, .top-business03-item05, .top-business03-item06, .top-business03-item07 {
		width: calc(25% - 6px);
	}
*/
/*
	.top-business03-item04 {
		margin-left: 0!important;
	}
*/
}
@media (min-width:992px){
	.top-business {
		background-position: top 66% right 0, bottom 10% center;
		background-size: 56.5%, 70%;
	}
	.top-business01 {
		grid-template-columns: 1fr 1fr 1fr;
		
	}
	.top-business01-item01 {
		grid-column: 1 / span 3;
	}
	.top-business-bottom {
		display: flex;
	}
	.top-business02, .top-business03 {
		width: calc(50% - 2rem);
	}
	.top-business02 {
		margin: 0 4rem 0 0;
	}
	.top-business03-item img {
		max-width: 4.8rem;
	}
	
/*
	.top-business03-item:nth-child(3n) {
		margin-right: 10px;
	}
	.top-business03-item:nth-child(3n+1) {
		margin-left: 10px;
	}
*/
/*
	.top-business03-item01 {
		
	}
	.top-business03-item04 {
		margin-right: 0!important;
	}
*/
}
@media (min-width:1200px){
	.top-business {
		background-position: top 72% right 0, bottom 2% center;
	}
	.top-business03-item {
		width: calc(25% - 60px/4);
	}
	.top-business03-item {
		margin: 0 7px 16px!important;
	}
	.top-business03-item01 {
		margin-left: 3rem!important;
	}
	.top-business03-item03 {
		margin-right: 3rem!important;
	}
}
@media (min-width:1210px){
	.top-business03-item {
		margin: 0 10px 16px!important;
		max-width: 112px;
	}
	.top-business03-item01 {
		margin-left: 3rem!important;
	}
	.top-business03-item03 {
		margin-right: 3rem!important;
	}
	.top-business03-item04, .top-business03-item05, .top-business03-item06, .top-business03-item07 {
		margin-bottom: 0!important;
	}
	.top-business03-item04 {
		margin-left: 0!important;
	}
	.top-business03-item07 {
		margin-right: 0!important;
	}
	
}

/*news*/
.top-news {
	padding-bottom: 20rem;
}
.top-news-title {
	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
	margin-bottom: 4rem;
}
.top-news-title .section-title {
	margin-bottom: 0;
}
.top-news-title .common-btn {
	margin-top: 2rem;
	max-width: 25rem;
}
.news-list {
	width: 100%;
	max-width: 91.5rem;
	margin: 0 auto;
}
.news-list li + li {
	margin-top: 4rem;
}
.news-list a {
	padding: 2.4rem 2.4rem 4rem 2.4rem;
/*	padding: 2.4rem 2.4rem 6rem 2.4rem;*/
	background-color: #fff;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	position: relative;
}
.news-arrow {
	position: absolute;
	bottom: 15px;
	right: 15px;
/*	right: calc(50% - 1.2rem);*/
	color: #005875;
	font-size: 2.4rem;
}
.news-text-top {
	margin-bottom: 2.4rem;
}
.news-date {
	color: #005875;
	margin-bottom: 10px;
}
.news-category {
	color: #fff;
	background-color: #005875;
	border-radius: 10rem;
	padding: 0 16px;
	width: fit-content;
	margin-top: 0;
}
.news-title {
	color: #005875;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 16px;
	border-bottom: 1px solid #DFDFDF;
	padding-bottom: 16px;
}
@media (min-width:576px){
	.top-news-title {
		display: flex;
		align-items: center;
	}
	.top-news-title .common-btn {
		margin: 0 0 0 auto;
	}
	.news-text-top {
		display: flex;
		align-items: center;
	}
	.news-date {
		margin: 0 2.4rem 0 0;
	}
}
@media (min-width:768px){
	.news-list a {
		padding: 2.4rem 24rem 2.4rem 2.4rem;
	}
	.news-arrow {
		right: 2.4rem;
		bottom: calc(50% - 1.2rem);
	}
}

/*top-recruit*/
.top-recruit {
	background: url("../images/top/top_recruit_bg.png") left top / cover no-repeat;
	color: #fff;
	padding: 10rem 0 20rem;
	margin-bottom: -5rem;
}
.top-recruit .section-title-en {
	color: #fff;
}
.top-recruit .section-title-en:before {
	background-color: #fff;
}
.top-recruit p {
	width: 100%;
}
.top-recruit .common-btn {
	max-width: 22rem;
}
@media (min-width:1200px){
	.top-recruit {
		background: url("../images/top/top_recruit_bg.png") center top / contain no-repeat;
		padding: 15rem 0 30rem;
		margin: 0;
	}
	.top-recruit p {
		max-width: 79rem;
	}
}
@media (min-width:1440px){
	.top-recruit {
		padding-bottom: 40rem;
	}
}


/*
NEWS-archive
*/
.news-archive .news-title {
	margin-bottom: 0;
}
/*
NEWS-single
*/
.news-single {
	padding-bottom: 13rem;
}
.news-single .news-title {
	font-size: 2.6rem;
	border-bottom: none;
	padding-bottom: 0;
	margin-top: -5px;
	line-height: 1.538;
}

.news-single-category {
	font-size: 16px;
	font-weight: 600;
	padding: 8px 10px;
	color: #fff;
	background-color: rgba(17, 32, 41, 0.7);
	width: fit-content;
	margin-top: 2rem;
	letter-spacing: 0.1em;
}
.news-single .editor-content {
	background-color: #fff;
	border-radius: 4px;
	padding: 2.4rem 2.4rem 4.2rem;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.25);
}
.news-single .news-text-top p {
	font-size: 14px;
}
.news-single .common-btn {
	max-width: 18rem;
	margin: 8.8rem auto 0;
}
@media (min-width:768px){
	.news-single-title-wrap {
		display: flex;
		align-items: flex-end;
	}
	.news-single-category {
		margin: 0 0 0 2rem;
	}
}


/*
RECRUIT
*/
.recruit-seekers {
	width: 100%;
	max-width: 90rem;
	margin: 0 auto;
}
.recruit-seekers-item {
/*	position:relative;*/
/*	margin-bottom: 9rem;*/
/*
	width: 100%;
	max-width: 102.3rem;
*/
	margin: 0 auto 9rem;
}
.recruit-seekers-text {
	
	margin-bottom: 3rem;
	font-size: 1.6rem;
}
.recruit-seekers-title {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 2rem;
}
.recruit-seekers-img {
/*	margin: 0 15px;*/
	text-align: center;
}
.recruit-seekers-img img {
	max-width: 70rem;
}
/*
.recruit-seekers-img {
	text-align: right;
	margin-top: 5.6rem;
}
.recruit-seekers-img img {
	max-width: 86.7rem;
}
*/

.recruit-charm {
	background: url("../images/recruit/recruit_charm_bg.jpg") left / cover no-repeat;
	padding: 16px;
	color: #fff;
}
.recruit-charm-inner {
	border: 1px solid rgba(255, 255, 255, 0.5);
	padding: 5.6rem 0;
}
.recruit-charm p {
	width: 100%;
	max-width: 102.8rem;
}

.rectuit-type-tabs {
	width: 100%;
	max-width: 30rem;
	margin: 4.5rem auto 8.8rem;
}
.rectuit-type-tabs ul {
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem;
}
.tab-item {
	color: #fff;
	background-color: #005875;
	font-size: 2rem;
	font-weight: 600;
	padding: 10px;
	border-radius: 10rem;
	text-align: center;
	cursor: pointer;
	line-height: 1;
}
.recruit-type-contents {
	width: 100%;
	max-width: 101.4rem;
	margin: 0 auto;
}
.recruit-type-item {
	background-color: #fff;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.25);
/*	border-radius: 4px;*/
	margin-bottom: 3rem;
	position: relative;
}
.recruit-seekers-item:last-child {
	margin-bottom: 0!important;
}
.recruit-type-item .scroll-position {
	top: -150px;
}
.recruit-type-title {
	color: #fff;
	background-color: #005875;
	font-size: 2.7rem;
	font-weight: 600;
	text-align: center;
	padding: 8px 5rem;
	position: relative;
/*	border-radius: 4px;*/
	transition: .5s;
}
.recruit-type-title:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23fff' d='M10 0c5.523 0 10 4.477 10 10s-4.477 10-10 10S0 15.523 0 10S4.477 0 10 0M8.749 5.646a.682.682 0 1 0-.977.951l3.402 3.491l-3.397 3.42a.682.682 0 1 0 .967.96l3.87-3.894a.68.68 0 0 0 .005-.957Z'/%3E%3C/svg%3E");
	font-size: 2rem;
	display: block;
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: calc(50% - 1rem);
	right: 2.7rem;
	line-height: 1;
	transform: rotate(90deg);
	transition: .5s;
}
/*
.recruit-type-title.active {
	border-radius: 4px 4px 0 0;
}
*/
.recruit-type-title.active:after {
	transform: rotate(-90deg);
}
.recruit-type-table-wrapper {
	padding: 0 2rem 5rem 2rem;
	display: none;
}
.recruit-type-table tr {
	border-bottom: 1px solid rgba(0, 88, 117, 0.5);
}
.recruit-type-table th, .recruit-type-table td {
	display: block;
	padding: 2.8rem 0;
	vertical-align: middle;
}
.recruit-type-table th {
	color: #005875;
	font-size: 2.2rem;
	font-weight: 600;
	padding-bottom: 0;
}
.recruit-type-table td {
	font-size: 16px;
	font-weight: 500;
}

.recruit-application {
	padding: 0 0 20rem;
}
.recruit-application-wrapper {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 8px;
	padding: 4rem;
}
.recruit-application .common-btn-reverse {
	max-width: 23rem;
	margin: 5rem auto 0;
	color: #0C1418;
}
.recruit-application .common-btn-reverse iconify-icon {
	color: #005875;
}
@media (min-width:576px){
	.recruit-seekers-img {
/*		margin: 0;*/
	}
	.recruit-seekers-img img {
/*		max-width: 516px;*/
	}
	.rectuit-type-tabs {
		max-width: 102.3rem;
	}
	.rectuit-type-tabs ul {
		grid-template-columns: 1fr 1fr;
		gap: 2rem;
	}
	
}
@media (min-width:768px){
/*
	.recruit-seekers-img img {
		max-width: 708px;
	}
*/
	.recruit-type-table-wrapper {
		padding: 0 4.5rem 3rem;
	}
	.recruit-type-title {
		font-size: 3rem;
	}
	.rectuit-type-tabs ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.recruit-type-item {
		margin-bottom: 5.3rem;
	}
	.recruit-type-table th, .recruit-type-table td {
		display: table-cell;
		text-align: left;
	}
	.recruit-type-table th {
		width: 19rem;
		vertical-align: middle;
		padding-bottom: 2.8rem;
	}
	.recruit-type-table td {
		width: calc(100% - 19rem);
	}
	.recruit-application-wrapper {
		display: flex;
		align-items: flex-end;
		padding: 8rem;
	}
	.recruit-application-content {
		width: 100%;
		max-width: 40rem;
	}
	.recruit-application .common-btn-reverse {
		margin: 0 0 0 auto;
	}
}
@media (min-width:992px){
	.recruit-seekers-title {
		font-size: 2.4rem;
	}
	.recruit-seekers-text {
/*
		max-width: 55rem;
		margin: 0 4rem 0 0;
*/
	}
	.recruit-seekers-item:nth-child(2n) .recruit-seekers-text {
/*		margin: 0 0 0 auto;*/
	}
	.recruit-seekers-img {
/*
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
*/
	}
	.recruit-seekers-item:nth-child(2n) .recruit-seekers-img {
/*
		left: 0;
		right: auto;
*/
	}
	.recruit-seekers-img img {
/*		max-width: 40rem;*/
	}
	.rectuit-type-tabs ul {
		gap: 3.2rem 3.3rem;
	}
	.tab-item {
		font-size: 2.4rem;
		padding: 12.5px 7.5px;
	}
}
@media (min-width:1200px){
	.recruit-seekers-item:nth-child(2n) {
/*		margin-bottom: 18rem;*/
	}
	.recruit-seekers-text {
/*		max-width: 59rem;*/
	}
/*
	.recruit-seekers-img {
		top: 0;
		bottom: auto;
	}
*/
	.recruit-seekers-img img {
/*		max-width: 56rem;*/
	}
}
@media (min-width:1400px){
/*
	.recruit-seekers-item {
		margin-bottom: 17rem;
	}
	.recruit-seekers-item:nth-child(2n) {
		margin-bottom: 26rem;
	}
*/
/*
	.recruit-seekers-text {
		max-width: 59rem;
	}
	.recruit-seekers-img img {
		max-width: 68rem;
	}
*/
}

/*
COMPANY
*/
.company-nav ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
	max-width: 102.3rem;
	margin:  0 auto;
}

.company-about .common-btn {
	max-width: 22rem;
}
.company-about-box {
	margin-top: 10rem;
}
.company-about-box-item {
	padding: 3rem;
	text-align: center;
	color: #fff;
	width: 100%;
}
.company-about-box-title {
	font-family: "Yuji Syuku", "Noto Sans JP", serif;
	font-size: 5rem;
	font-weight: 400;
	margin-bottom: 3rem;
}
.company-about-box-square {
	font-size: 3rem;
	font-weight: 700;
	border: 1.5px solid #fff;
	padding: 3rem;
	margin-bottom: 3.5rem;
}
.company-about-box-text {
	font-size: 2rem;
	letter-spacing: 0em;
	line-height: 1.2;
}
.company-mission {
	background: url('../images/company/company_mission.jpg') center / cover no-repeat;
}
.company-vision {
	background: url('../images/company/company_vision.jpg') center / cover no-repeat;
}
.company-message-text {
	margin-bottom: 5rem;
	font-size: 16px;
	width: 100%;
}
.company-message-text p {
	line-height: 1.875;
}
.company-president-name {
	font-size: 2rem;
	font-weight: 600;
	margin-top: 1rem;
}

.company-member {
	padding-bottom: 16.8rem;
}
.company-member-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem;
}
.company-member-item {
	background-color: #DFDFDF;
	border: 1px solid #C7C7C7;
	padding: 15px;
}
.member-name, .member-status {
	font-size: 2rem;
	font-weight: 600;
}
.member-status {
	border-bottom: 1px solid #BEBEBE;
	padding-bottom: 12px;
	margin-top: 0;
}
.member-text {
	margin-top: 12px;
	font-size: 16px;
	line-height: 1.875;
}

.company-info {
	background-color: #000;
/*	background-color: rgba(0, 0, 0, 0.8);*/
/*	border-radius: 8px;*/
	color: #fff;
}
.company-table tr {
	border-bottom: 1px solid #BEBEBE;
}
.company-table th, .company-table td {
	display: block;
	font-size: 16px;
	padding: 2rem 0;
}
.company-table th {
	font-size: 2rem;
	font-weight: 600;
	padding-bottom: 0;
	text-align: left;
}
.iframe-wrapper {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 31.5%;
	margin-top: 3.5rem;
}
.iframe-wrapper iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
#company05 td {
	padding-bottom: 5rem;
}

.company-timeline {
	font-size: 16px;
	position: relative;
}
.company-timeline:before {
	content: '';
	width: 3px;
	height: 100%;
	display: block;
	background-color: #005875;
	position: absolute;
	left: 1.1rem;
	top: 2rem;
}
.company-timeline li {
	padding-left: 3rem;
}
.company-timeline li + li {
	margin-top: 4rem;
}
.company-timeline li:last-child {
	padding-bottom: 5rem;
}
.timeline-date {
	font-size: 4rem;
	font-weight: 600;
	position: relative;
	color: #484848;
	line-height: 1;
	padding-left: 10px;
}
.timeline-date:before {
	content: '';
	width: 2.6rem;
	height: 2.6rem;
	display: block;
	background-color: #005875;
	border-radius: 100%;
	position: absolute;
	left: -3rem;
	top: calc(50% - 1.3rem);
}
@media (min-width:768px){
	.company-about-box-item {
		padding: 7rem 8rem 6rem;
	}
	.company-table th, .company-table td {
		display: table-cell;
		padding: 4rem 0 3.3rem;
	}
	.company-table tr:first-child th, .company-table tr:first-child td {
		padding-top: 2rem;
	}
	.company-table th {
		width: 32rem;
	}
	
}
@media (min-width:992px){
	.company-nav ul {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 3rem 3.3rem;
	}
	.company-about-box {
		display: flex;
	}
	.company-message-flex {
		display: flex;
	}
	.company-message-text {
		margin: 0 5rem 0 0;
		max-width: 68.3rem;
/*		max-width: 59rem;*/
	}
	.company-message-img img {
		max-width: 42.5rem;
	}
	.company-member-list {
		grid-template-columns: 1fr 1fr;
		gap: 4.7rem 4.3rem;
	}
	.company-history-flex {
		display: flex;
	}
	.company-history .section-title {
		width: 100%;
		max-width: 14rem;
	}
	.company-timeline li {
		display: flex;
		align-items: center;
		padding-left: 0;
	}
	.company-timeline li + li {
		margin-top: 6rem;
	}
	.company-timeline:before {
		top: 3rem;
		left: 26rem;
	}
	.timeline-date {
		margin-right: 12.2rem;
	}
	.timeline-date:before {
		right: -7.5rem;
		left: auto;
	}
	.timeline-text {
		margin-top: 0;
	}
}
@media (min-width:1200px){
	.company-history .section-title {
		max-width: 27.5rem;
	}
	.company-timeline:before {
		left: 30.5rem;
	}
	.timeline-date {
		font-size: 5rem;
	}
}


/*
CONTACT
*/
.contact {
	padding-bottom: 16rem;
}
.page-contact-h1 {
	max-width: 43rem;
	font-size: 5rem;
}
.contact .section-title {
	margin: 0 auto 4rem;
	width: fit-content;
}
.contact .section-title-en {
	margin: 0 auto -5px;
	width: fit-content;
}
.contact-wrapper {
	background-color: #fff;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.25);
	padding: 7rem 3rem 4rem;
}
.contact-content {
	width: 100%;
	max-width: 68.7rem;
	margin: 0 auto;
}
.form-table th, .form-table td {
	display: block;
	padding: 2rem 0;
}
.form-table th {
	color: #005875;
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 0;
}
.form-table td input, .form-table td textarea, .form-table td select, .policy-content {
	border: 1px solid #DFDFDF;
	width: 100%;
	font-size: 16px;
	padding: 16px;
}
.form-table td input, .form-table td select {
	height: 5.2rem;
}
.form-table td select {
	padding: 0 16px;
}
.form-table td textarea, .policy-content {
	height: 20.8rem;
}
.policy-content {
	overflow-y: scroll;
	font-size: 14px;
}
.policy-content h4 {
	color: #005875;
	margin-top: 2rem;		
}
.policy-content p + p {
	margin-top: 0;
}
.form-table .required label, .wpcf7-acceptance label {
	position: relative;
}
.form-table .required label:after, .wpcf7-acceptance label:after {
	content: '※';
	font-size: 10px;
	font-weight: 600;
	position: absolute;
	top: 5px;
	right: -12px;
	line-height: 1;
}
.dropdwown-menu {
	position: relative;
}
.dropdwown-menu:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23005875' d='M10 0c5.523 0 10 4.477 10 10s-4.477 10-10 10S0 15.523 0 10S4.477 0 10 0M8.749 5.646a.682.682 0 1 0-.977.951l3.402 3.491l-3.397 3.42a.682.682 0 1 0 .967.96l3.87-3.894a.68.68 0 0 0 .005-.957Z'/%3E%3C/svg%3E");
	position: absolute;
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	top: calc(50% - 1.2rem);
	right: 15px;
	transform: rotate(90deg);
	pointer-events: none;
}
.wpcf7-form-control {
	appearance: none; 
}
.wpcf7-acceptance .wpcf7-list-item {
	margin: 2.5rem auto 4rem;
	display: block;
	font-size: 16px;
	font-weight: 600;
	width: fit-content;
	color: #0E0E0E;
}
input[type="checkbox"] {
    display: none;
}
.wpcf7-list-item-label {
    position: relative;
    height: 2.4rem;
    line-height: 2.4rem;
    padding-left: 3.5rem;
    display: inline-block;
}
.wpcf7-list-item-label:before {
    content: '';
    display: block;
    width: 2.4rem;
    height: 2.4rem;
    border: 2px solid #666666;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
}
input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
	border: 2px solid #005875;
	background: #005875;
}
input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
    content: '';
    display: block;
    width: 14px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(135deg);
    position: absolute;
    left: 5px;
    top: 4px;
}
.submit-btn-wrapper {
	position: relative;
	width: 100%;
	max-width: 16rem;
	margin: 0 auto;
}
.submit-btn-wrapper:after {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23fff' d='M10 0c5.523 0 10 4.477 10 10s-4.477 10-10 10S0 15.523 0 10S4.477 0 10 0M8.749 5.646a.682.682 0 1 0-.977.951l3.402 3.491l-3.397 3.42a.682.682 0 1 0 .967.96l3.87-3.894a.68.68 0 0 0 .005-.957Z'/%3E%3C/svg%3E");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	font-size: 2rem;
	display: block;
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: calc(50% - 2.5rem);
	right: 2.4rem;
	line-height: 1;
	transition: .5s;
}
.submit-btn-wrapper:hover::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23005875' d='M10 0c5.523 0 10 4.477 10 10s-4.477 10-10 10S0 15.523 0 10S4.477 0 10 0M8.749 5.646a.682.682 0 1 0-.977.951l3.402 3.491l-3.397 3.42a.682.682 0 1 0 .967.96l3.87-3.894a.68.68 0 0 0 .005-.957Z'/%3E%3C/svg%3E");
}
.submit-btn.common-btn {
	font-size: 16px;
	text-align: left;
	padding-left: 2.4rem;
	border: 2px solid #005875;
}
.wpcf7-not-valid-tip {
	text-align: center;
}
@media (min-width:576px){
	.page-contact-h1 {
		font-size: 5.6rem;
	}
}
@media (min-width:992px){
/*
	.contact-wrapper {
		padding: 7rem;
	}
*/
	.form-table th, .form-table td {
		display: table-cell;
	}
	.form-table th {
		width: 18.8rem;
		text-align: left;
		vertical-align: top;
		padding: 3.2rem 0 2rem;
	}
	.wpcf7-not-valid-tip {
		text-align: left;
	}
}